<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%.0f MB free</key>
	<string>%.0f MB frei</string>
	<key>%.3f GB free</key>
	<string>%.3f GB frei</string>
</dict>
</plist>
